Subject: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 May 2016 12:28:00 +0300

> Cc: [email-masked], [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Sat, 14 May 2016 01:24:11 -0700
> 
> Eli Zaretskii wrote:
> > does the problem still exist
> > on emacs-25,
> 
> Yes.
> 
> > is it bad enough to block the release?
> 
> Not from what I can see. On my screen it's a relatively minor issue (i.e., an
> ugly font, but still readable).

Then I think we can leave the fix on master.  (I tried on my system,
and the font is also readable, and not even ugly IMO -- but it's a
different font from what you see, of course.)

Thanks.